<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSliderPriceRange</name>
   <tag></tag>
   <elementGuidId>54c299d3-4ea7-48c1-bc04-38385e82aed1</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='layered_price_slider']/div</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_price_slider div</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
      <webElementGuid>15974c0a-2e6e-42d1-9560-c9a1690e87d1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>ui-slider-range ui-widget-header ui-corner-all</value>
      <webElementGuid>2e780740-c7dd-46f8-97ef-c91ce4505d8b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_price_slider&quot;)/div[@class=&quot;ui-slider-range ui-widget-header ui-corner-all&quot;]</value>
      <webElementGuid>f3a92e45-a389-48cc-9f53-c72f5a420a19</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='layered_price_slider']/div</value>
      <webElementGuid>fe9fab64-a32c-4db7-aba1-f297accef06b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//ul/div/div/div</value>
      <webElementGuid>e5e9f418-6a35-4320-a15f-d1fd363cdfbb</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
